Offentliggjort den

Fra den 16. april 2021 kan du kun bruge den nyeste version af Mobilbank, da der af sikkerhedsmæssige årsager lukkes for ældre versioner.

Gå derfor i App Store eller Google Play for at hente den nyeste version, hvis ikke du allerede har gjort det. Den nyeste version af Mobilbank for iPhones/iPads kræver styresystem iOS 11 eller højere, så måske du skal opdatere dit styresystem, før du kan hente den nye version af appen.

Fra den 16. april vil du opleve en fejl, hvis du forsøger at logge ind i Mobilbank i en ældre version.